import request from '@/utils/request'

export function getSystemList(params) {
  return request({
    url: '/sys/dict/list/page',
    method: 'get',
    params
  })
}

export function getExpress(params) {
  return request({
    url: '/common/express',
    method: 'get',
    params
  })
}

export function getCompanyList(params) {
  return request({
    url: '/common/express/company',
    method: 'get',
    params
  })
}